 @charset "utf-8";
/* CSS Document */


@import url("../../../../../../netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css") @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,600);
body {
	font-family: 'Raleway', sans-serif;
	color: #555555;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	line-height:24px;
}
a,a:focus,a:link,a:hover{
	outline:none !important;
}
.border-test {
	border: 1px solid;
}
.font-12 {
	font-size: 12px;
}



.below-headeer .img-responsive {
  display: block;
  height: auto;
  width: 100%;
}





.font-13 {
	font-size: 13px;
}
.font-15 {
	font-size: 15px;
}
.font-16 {
	font-size: 16px;
}
.font-17 {
	font-size: 17px;
}
.font-18 {
	font-size: 18px;
}
.font-19 {
	font-size: 19px;
}
.font-20 {
	font-size: 20px;
}
.font-21 {
	font-size: 21px;
}
.font-22 {
	font-size: 22px;
}
.font-23 {
	font-size: 23px;
}
.font-24 {
	font-size: 24px;
}
.font-25 {
	font-size: 25px;
}
.mar-bot-20 {
	margin-bottom:20px;}
.font-26 {
	font-size: 26px;
}
.font-bold {
	font-weight: bold;
}
.font-extra-bold {
	font-weight: bolder;
}
.pink {
	color: #ED3F01;
}
.line {
	background-color: #dddddd;
	height: 1px;
	margin: -7px auto 15px;
	width: 79%;
}
.sorting {
	float:right;}
.line-full {
	background-color: #f4f4f4;
	height: 1px;
	width: 100%;
}
.mar-bot-7 {
	margin-bottom:7px;}
.mar-top-20 {
	margin-top: 20px;
}
.slash-spacing {
  margin-left: 8px;
  margin-right: 3px;
}
.up-header {
  background-color: #ed3f01;
  border-bottom: 1px solid #ececec;
  color: #fff;
  padding-bottom: 3px;
  padding-top: 11px;
  font-size:14px;
}
.up-header a{
	color:#fff;
}
.acount {
	float: right;
}
.carousel-control.left {
	background-image: none;
	background-repeat: repeat-x;
}
.carousel-control.right {
	background-image: none;
	background-repeat: repeat-x;
	left: auto;
	right: 0;
}
.orange {
	color: #ff5555;
}
.light-grey {
	color: #cccccc;
	margin-right: 8px;
}
.pro-item {
	border: 1px solid #4c9524;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 15px;
}
.pro-item img {
	margin-left: auto;
	margin-right: auto;
}
.home-1 .man-li li {
  margin-bottom: 18px;
}
.home-1 .man-li li:last-child {
	margin-bottom: 0px;
}
.man-li li {
	margin-bottom: 10px;
}
.man-li li:last-child {
	margin-bottom: 0px;
}
.cart {
	border: 2px solid #ED3F01;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 8px;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom:5px;
	border-radius:5px;
	background:linear-gradient(#eee 50%,#fff 50%);
}
.cart:focus,.cart:link{
	text-decoration:none;
}
.cart:hover {
	border: 2px solid #ED3F01;
	color: #fff;
	background:#ED3F01;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	text-decoration:none;
}
.items-drop {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  float: left;
  font-size: 14px;
  left: -114px;
  list-style: outside none none;
  margin: 17px 0 0;
  max-height: 410px;
  min-width: 263px;
  overflow-x: hidden;
  padding: 0 15px 21px 10px;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}
.btns {
	padding-bottom:10px;}
.line-grey {
	border-bottom: 1px solid #ededed;
	color: #666666;
	font-size: 13px;
	margin-bottom: 30px;
	padding: 16px 25px;
}

.cart-text .light-grey {
	color: #a7a7a7;
}
.text-left {
	text-align:left;}
.black-imp {
	color: #454545 !important;
}
.new-black {
	color: #989797 !important;
	font-size: 13px !important;
	font-style: normal !important;
}
.no-mar-top {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}
.color-black {
	color: #000;
	margin-bottom: 15px;
}
.mar-top-0 {
	margin-top: 0;
}

.round-border {
  background-color: #fff;
  border: 1px solid #888888;
  border-radius: 41px;
  color: #888888;
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  height: 46px;
  line-height: 14px;
  margin-right: 0;
  margin-top: 2px;
  padding: 16px !important;
  width: 48px;
}
.round-border:hover {
 background-color: #ED3F01;
	border: 1px solid #ED3F01;text-decoration:none;
	color: #fff;
}

.pink-color:hover {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;text-decoration:none;
	color: #fff;
}.pink-color:focus {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;text-decoration:none;
	color: #fff;
}
.pro-sec {
	margin-top: 30px;
	margin-bottom: 20px;
}
.feature {
  border: 1px solid #ececec;
  padding-left: 12px;
  background:#4c9524;
}
.feature p{
	color:#fff;
}
.feature-border {
  border: 1px solid #ececec;
  padding: 12px;
}
.deals {
	padding: 14px 19px 2px;
}
.social-icons-2 a {
	background-color: #fff;
	border-radius: 26px;
	color: #4c9524;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	line-height: 14px;
	margin-top: 12px;
	padding: 9px;
	text-align:center;
}

.social-icons-2 a.active {
	background-color: #ED3F01;
	color: #fff;
}
.social-icons-2 a:hover {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;
	color: #fff;
	text-decoration:none;
}








.fa-icon {
  margin-left: 5px;
  margin-right: 5px;
  width: 34px;
}
.footer-icons li {
	margin-bottom: 10px;
	padding-left: 29px;
}
.footer-icons li.message {
  background-image: url("../images/message.jpg");
  background-position: 4px 3px;
  background-repeat: no-repeat;
}
.footer-icons li.phone {
  background-image: url("../images/phone.jpg");
  background-position: 4px 3px;
  background-repeat: no-repeat;
}
.footer-links a {
	color: #fff;
	font-size: 13px;
}
.footer-links li {
	margin-bottom: 10px;
}
.footer-links {
	margin-top: 26px;
}
footer {
	padding-top: 30px;
	border-top: 2px solid #224f09;
	background:#4c9524;
	color:#fff;
}
.timer-sec {
	margin-bottom: 40px;
	margin-top: 20px;
}
.below-footer {
	padding-bottom: 0;
	padding-top: 5px;
	background:#ed3f01;
	color:#fff;
}
.below-footer a{
	color:#fff;
	text-decoration:none;
}
.header-search .form-control {
	border-radius: 0;
	font-size: 12px;
}
.search .btn-default {
	background-color: #fff;
	border-color: #666666 #666666 #666666 -moz-use-text-color;
	border-left: 0 none;
	border-radius: 0;
	color: #333;
	color: #666666;
	font-weight: bold;
}
.search .form-control {
	border: 1px solid #666666;
	border-radius: 0;
	font-size: 12px;
}
.search .btn-default:hover {
	background-color: #fff;
	border-color: #666666 #666666 #666666 -moz-use-text-color;
	border-left: 1px solid #666666;
	border-radius: 0;
	color: #333;
	color: #666666;
	font-weight: bold;
}
.footer-item {
	min-height: 155px;
	padding-bottom: 55px;
}
.lighter {
	font-weight: lighter;
}
.icons-topp {
	float: right;
}
.icons-topp a {
	color: #fff;
	text-decoration:none;
}
.social-icons-3 {
	float: right;
}
.social-icons-3 a {
	background-color: #fff;
	border: 1px solid #888888;
	border-radius: 26px;
	color: #888888;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	line-height: 14px;
	margin-right: 0px;
	margin-top: 0;
	padding: 9px;
}
.cart-text {
	float: right;
}
.social-icons-3 a.active {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;
	color: #fff;
}
.below-header .navbar-nav > li {
	margin-right: -9px;
}
.below-header .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #fff;
	color: #555;
}
.below-header .navbar-nav > li:first-child {
	margin-left: -27px;
}
.below-header {
  padding-top: 21px;
  padding-bottom: 7px;
}
.header {
	padding-bottom: 5px;
	padding-top: 5px;
}
.header .search .form-control {
	border: 1px solid #666666;
	border-radius: 0;
	font-size: 12px;
	height: 40px;
}
.header .btn {
	padding: 9px 12px;
}
.header-search .input-group-addon {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #fff;
  border-color: #666666 -moz-use-text-color #666666 #666666;
  border-image: none;
  border-radius: 0;
  border-style: solid none solid solid;
  border-width: 0;
  color: #555;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
 
 
  text-align: center;
 
}.header-search input, button, select, textarea {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom: 0 none;
  border-image: none;
  border-left: 0 none;
  border-top: 0 none;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.header-search input {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 0 none;
  border-image: none;
  border-left: 0 none !important;
  border-right: 0 none;
  border-top: 0 none;
  height: 41px;
  width: 370px !important;
}
.header-search {
	margin-top: 5px;
}
#carousel-example-generic-4 .black-bg {
	height:403px;
	background-color: #000;
	color: #fff;
	opacity: 0.7;
	padding: 15px;
	width: 100%;
}
#carousel-example-generic-3 .black-bg {
	background-color: #000;
	color: #fff;
	height: 315px;
	opacity: 0.7;
	padding: 15px;
	width: 100%;
}
#carousel-example-generic-3 img{
	width:80%;
	text-align:center;
}
#carousel-example-generic-3 .carousel-indicators{
	margin-bottom:0;
	bottom:10px;
}
.view {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin-top: 70px;
}
.counter-timer {
	position: absolute;
	right: 26px;
	top: 80px;
}
.counter-timer li {
	border: 1px solid #666666;
	font-size: 10px;
	margin-bottom: 8px;
	padding: 2px;
	text-align: center;
}
.tab-links a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	outline:none;
}
.tab-links {
	margin-top: 15px;
	padding-right: 25px;
}
.item-header {
	background: url("../images/microscope.png") no-repeat scroll right 11px top 13px rgba(0, 0, 0, 0);
}
/*home-2 */
.home-2 .outer {
  border: 1px solid #eaeaea;
  box-shadow: 0 0 0 0px #eaeaea;
  margin-bottom: 20px;
  margin-top: 0;
}
.border-grey {
	border: 1px solid #ececec;
	padding-left: 30px;
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
}
.home-2 .ttmenu .navbar-collapse {
	border-bottom: 0px solid #fff !important;
}
.home-2 .up-header {
	background-color: #fff;
	color: #444444;
	padding-bottom: 7px;
	padding-top: 15px;
	border-bottom: 1px solid #ececec;
}
.home-2 .post {
	border: 1px solid #ececec;
	padding-bottom: 30px;
	padding-left: 23px;
	padding-top: 30px;
	text-align: left;
}/*home-3 */
.home-3 .below-header {
	border-top: 0px solid #ececec;
	padding-top: 21px;
}
.images-3 li {
	margin-bottom: 18px;
}
.images-3 li:last-child {
	margin-bottom: 0px;
}
.post {
	text-align: left;
	padding-left: 23px;
}
.home-3 .pro-item {
	margin-bottom: 19px;
}
.mar-bot-10 {
	margin-bottom: 10px;
}
.mar-top-10 {
	margin-top: 10px;
}.mar-top-7 {
  margin-top: 7px;
}
/*menu home-3 */

.nav-side-menu {
	background-color: #fff;
	color: #e1ffff;
	overflow: auto;
}
.nav-side-menu li {
	border-bottom:1px solid #eee;
}
.nav-side-menu ul, .nav-side-menu li {
	background-color: #fff;
	cursor: pointer;
	line-height: 35px;
	list-style: outside none none;
	margin: 0 0 1px;
	padding: 2px 3px 5px;
}
.nav-side-menu ul :not(collapsed) .arrow:before, .nav-side-menu li :not(collapsed) .arrow:before {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float: right;
}
.nav-side-menu ul .sub-menu li.active a, .nav-side-menu li .sub-menu li.active a {
	color: #444444;
}
.nav-side-menu ul .sub-menu li, .nav-side-menu li .sub-menu li {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #fff;
	border-color: -moz-use-text-color -moz-use-text-color #f5f5f5;
	border-image: none;
	border-style: none none solid;
	border-width: medium medium 0px;
	line-height: 28px;
	margin-left: 0;
	color: #444444;
}
.nav-side-menu ul .sub-menu li:hover, .nav-side-menu li .sub-menu li:hover {
}
.nav-side-menu ul .sub-menu li:before, .nav-side-menu li .sub-menu li:before {
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}
.nav-side-menu li a {
	color: #40aa0a;
	padding-left: 19px;
	text-decoration: none;
	font-size:15px;
}




.nav-side-menu li a:hover {
  color: #ED3F01;

  text-decoration: none;
}
.nav-side-menu li a i {
	padding-left: 10px;
	width: 20px;
	padding-right: 20px;
}
.nav-side-menu li:hover {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.nav-side-menu .menu-list .menu-content {
	border: 1px solid #ed3f01;
	display: block;
	margin-bottom: 19px;
	padding:0;
	overflow-y:auto;
}


.tab-details {
	line-height: 23px;
}
.small-img img {
	float: left;
	margin-top: 15px;
	max-width: 30%;
	margin-left: 15px;
}
.detail-right .grid-controll {
	background-color: #fff;
	border: 1px solid #dddddd;
	color: #666666;
	height: 35px;
	margin-right: 0;
	padding: 6px;
	width: 150px;
	margin-left: 13px;
}
.img-about {
	position: relative;
}
.hot-icon {
	background-image: url(../images/hot.png);
	height: 40px;
	width: 42px;
	position: absolute;
	left: 0;
}
.sale-icon {
	background-image: url(../images/sale.png);
	height: 40px;
	width: 42px;
	position: absolute;
	left: 0;
}
.overlay:hover {
	bottom: 33%;
	height: 0;
	left: 0;
	margin: 0 auto;
	right: 0;
	width: 90%;
}
.qty {
	border: 1px solid #dedede;
	height: 38px;
	margin-left: 14px;
	margin-right: 21px;
	padding: 8px;
	width: 70px;
}
.cart-sec {
	margin-right: 14px;
}
.detail-right .social-icons {
	margin-top: 9px;
}
.colors {
	margin-bottom: 30px;
}
.detail-right .social-icons-2 {
	margin-left: 0;
}
.detail-right .social-icons-2 a {
	background-color: #fff;
	border: 1px solid #888888;
	border-radius: 26px;
	color: #888888;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	line-height: 14px;
	margin-top: 24px;
	padding: 9px;
}
.products img {
	margin-right: 20px;
}
.item-product {
	margin-bottom: 20px;
}
.products {
	padding-top: 30px;
}
.product-slider .carousel-control.left {
	background-image: none;
	background-repeat: repeat-x;
}
.product-slider .carousel-control.right {
	background-image: none;
	background-repeat: repeat-x;
	left: auto;
	right: 0;
}
.product-slider .carousel-control {
	width: 9%;
}
.product-slider .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	display: inline-block;
	position: absolute;
	top: 41%;
	z-index: 5;
}
.product-slider .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	font-size: 20px;
	font-weight: lighter;
	height: 30px;
	margin-top: -15px;
	width: 30px;
}




#vertical-menu li a {
	color: #888888;
	display: block;
	margin-bottom: 6px;
}
.simple {
	list-style:url(../images/arrow_triangle-right.png) ;
	
	margin-bottom: 27px;
	padding-left: 16px;
	
	
}
.simple li ul {
	list-style:circle;}
.simple .fa-icon {
  margin-right: 3px;
  width: 10px;
  margin-left:0;
}
#vertical-menu h3 {
	border-bottom: 1px solid #f4f4f4;
	color: #666666;
	font-size: 14px;
	padding-bottom: 12px;
}
.breadcrumb a {
	color:#444444;}
#vertical-menu {
	margin-bottom: 20px;
}
.items-drop {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  float: left;
  font-size: 14px;
  left: -95px;
  list-style: outside none none;
  margin: 5px 4px 0;
  max-height: 463px;
  min-width: 232px;
  overflow-x: hidden;
  padding: 7px 8px;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}

/*Lets hide the non active LIs by default*/
#vertical-menu ul ul {
	display: none;
}
#vertical-menu li.active ul {
	display: block;
}
.plus {
	border: 2px solid #b6b6b6;
	border-radius: 3px;
	color: #b6b6b6;
	font-weight: bold;
	line-height: 8px;
	padding: 3px;
}
.orange {
	color: #ff5555;
}
.simple li a {
	border-bottom: 1px solid #f4f4f4;
	color: #000;
	display: block;
	font-size: 13px;
	padding: 10px 0;
	text-decoration: none;
}
.tags li a {
  background-color: #fff;
  border: 1px solid #f4f4f4;
  color: #666666;
  display: inline-block;
  padding: 6px 16px;
}
.tags li {
	float: left;
	margin-bottom: 10px;
	margin-right: 5px;
}
.tags li.active a {
	background-color: #ff5555;
	color: #fff;
}


.cart-sec {
	margin-right: 14px;
}
.detail-right .social-icons {
	margin-top: 9px;
}
.colors {
	margin-bottom: 30px;
}
.detail-right .social-icons-2 {
	margin-left: 0;
}
.detail-right .social-icons-2 a {
	background-color: #fff;
	border: 1px solid #888888;
	border-radius: 26px;
	color: #888888;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	line-height: 14px;
	margin-top: 24px;
	padding: 9px;
}.cart-pink {
  background-color: #ff5555;
  border: 2px solid #ff5555;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 16px;
  text-transform: uppercase;
}


.fa-icon {
	width: 34px;
	margin-right: 3px;
}
.cart-text .list-inline > li {
	display: inline-block;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
.social-icons-2 a.active {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;
	color: #fff;
}
.social-icons-2 a:hover {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;
	color: #fff;
	text-decoration: none;
}
.social-icons-22 a.active {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;
	color: #fff;
}
.social-icons-22 a:hover {
	background-color: #ED3F01;
	border: 1px solid #ED3F01;
	color: #fff;
	text-decoration: none;
}.social-icons a {
  border: 2px solid #dddddd;
  color: #aaaaaa;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 14px;
}.cart-pink:hover {
  border: 2px solid #ff5555;
  color: #fff;
  text-decoration: none;
}
.tab-border {
	border:1px solid;}



/*list */
.grid-sorting {
  margin-bottom: 30px;
}.grid-controll {
  background-color: #fff;
  border: 1px solid #dddddd;
  color: #666666;
  height: 35px;
  margin-right: 16px;
  padding: 6px;
  width: 150px;
}.list-items li {
  padding-bottom: 24px;
}.pages li.active a {
  background-color: #ff5555;
  color: #fff;
}.pages a {
  background-color: #888888;
  border-radius: 28px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  height: 29px;
  line-height: 29px;
  text-align: center;
  text-decoration: none;
  width: 28px;
}.border-inner {
  border-bottom: 1px solid #f4f4f4;
  margin-top: 5px;
  padding-bottom: 20px;
}.simple {
   margin-bottom: 27px;
  padding-left: 16px;
 
}#vertical-menu h3 {
  border-bottom: 1px solid #f4f4f4;
  color: #666666;
  font-size: 14px;
  padding-bottom: 12px;
}.plus {
  border: 2px solid #b6b6b6;
  border-radius: 3px;
  color: #b6b6b6;
  font-weight: bold;
  line-height: 8px;
  padding: 3px;
  font-size:20px;
}

/*grid */

.line-long {
  background: rgba(0, 0, 0, 0) url("../images/line-long.png") no-repeat scroll right -32px top 14px;
}
.grid-main {
	padding-top: 42px;
}
.mar-top-0 {
	margin-top: 0;
}
.mar-bot-0 {
	margin-bottom: 0;
}
.desc {
	margin-top: 14px;
}
.light-grey {
	color: #cccccc;
}
.grid-controll {
	background-color: #fff;
	border: 1px solid #dddddd;
	height: 35px;
	margin-right: 16px;
	padding: 6px;
	width: 150px;
	color: #666666;
}
.grid-sorting {
	margin-bottom: 30px;
}
.grid-items li {
	margin-bottom: 14px;
}
#vertical .dropdown-menu, #vertical .navbar-default .ttmenu-content {
	padding: 13px !important;
}




/*blog */
.outer {
  border: 0 solid #eaeaea;
  box-shadow: 0 1px 2px 4px #eaeaea;
  margin-bottom: 20px;
  margin-top: 20px;
}
.blog-item {
  clear: both;
  margin-bottom: 30px;
  margin-top: 32px;
}

.blog-disc {
	min-height:122px;}
	.next-btn {
  border: 1px solid #dddddd;
  color: #ED3F01;
  font-size: 12px;
  padding: 4px 5px 4px 8px;
  text-decoration: none;
}.next-btn:hover {
  color: #ED3F01;
  text-decoration: none;
}


/*blog-singel */
.comment-form .form-control {
  background-color: #fff;
  border: 1px solid #e0e1e5;
  border-radius: 0;
  box-shadow: none;
  height: 43px;
  margin-bottom: 10px;
}.comment-form textarea.form-control {
  background-color: #fff;
  border: 1px solid #e0e1e5;
  border-radius: 0;
  box-shadow: none;
  height: 96px;
  margin-bottom: 32px;
}.pink-btn {
  background-color: #ff5555;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 19px;
  text-transform: uppercase;
}

/*checkout */
.chekout-panel {
}
.chekout-panel .panel-title {
	color: #666666;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.counting {
	margin-right: 19px;
}
.chekout-panel .panel-default > .panel-heading {
	background-color: #fff;
	border-color: #dedede;
}
.mar-bot-10 {
	margin-bottom: 10px;
}
.mar-bot-20 {
	margin-bottom: 20px;
}
.checkout-right li {
	margin-bottom: 27px;
}
.checkout-right li .form-control {
	background-color: #fff;
	border: 1px solid #dddddd;
	border-radius: 0;
	box-shadow: none;
	height: 35px;
	margin-bottom: 10px;
}
.sign {
	color: #ff5555;
}
.checkout-two li a {
	display: block;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
}.checkout-two li a:hover {
  border: 1px solid #dddddd;
  display: block;
  margin-bottom: 20px;
}
/*cart */
.below-table {
	border: 1px solid #dddddd;
	padding: 34px;
}
.voucher-main .line {
	clear: both;
	margin-bottom: 28px;
	margin-top: 12px;
	width: 100%;
}
.form-control {
	background-color: #f9f9f9;
	border: 1px solid #f5f5f5;
	border-radius: 0;
	box-shadow: none;
	height: 34px;
	margin-bottom: 10px;
}
.contact-fields li {
	margin-bottom: 26px;
}
.pink-btn {
	background-color: #ff5555;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 19px;
	text-transform: uppercase;
}
.pink-btn:hover {
	background-color: #ff5555;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.total {
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
	margin-top: 21px;
	padding: 26px 34px 55px 63px;
}
.total li {
	margin-bottom: 14px;
}
.voucher-main {
	margin-top: 59px;
	padding-bottom: 30px;
}
.left-cart {
	float: left;
}
.right-cart {
	float: right;
}
 @media only screen and (max-width:790px) {
	 .grid-items img{
		 margin-left:auto;
		 margin-right:auto;}
		 .grid-items .hot-icon {
			 left:30px;
			 }
.below-header .navbar-nav > li:first-child {
	margin-left: 0px;
}
.header-search input {
	width: 270px !important;
}
.navbar-brand > img {
	width:70%;
}
.below-headeer {
	margin-top: 15px;
}
.black-bg {
	background-color: #000;
	color: #fff;
	height: 341px;
	opacity: 0.7;
	padding: 13px 15px 13px 9px;
	width: 100%;
}
.view {
	color: #fff;
	display: inline-block;
	margin-top: 54px;
	text-decoration: none;
}
.last-item img {
	height: 197px;
}
.tabs-sec {
	margin-top: 20px;
}
.man-li img {
	padding-left: 10px;
}
.man-li li {
	margin-bottom: 25px;
}
.line-long {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

}
@media only screen and (max-width:540px) {
.below-header .navbar-nav > li:first-child {
	margin-left: 0px;
}
.header-search input {
	width: 210px !important;
	clear: both;
}
.tab-links a {
	color: #666666;
	font-size: 13px;
	text-decoration: none;
}
.icons-topp {
	float: left;
	margin-top: 5px;
}
.social-icons-3 {
	margin-top: 10px;
}
.black-bg {
	background-color: #000;
	color: #fff;
	height: 341px;
	opacity: 0.7;
	padding: 42px 15px 17px 20px;
	width: 100%;
}
.home-2 .icons-topp {
	float: left;
	margin-right: 26px;
}
.spring img {
	width: 100%;
	margin-top: 10px;
}
.last-item img {
	height: inherit;
}
.form-control {
	border: 0px solid;
}
.category a img.img-responsive {
	width: 100%;
	margin-top: 30px;
}
.tab-links {
	margin-top: 15px;
	padding-right: 25px;
	float: left !important;
	padding-left: 19px;
}
.tab-links a {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
}
.man-li img {
	padding-left: 0px;
}
.social-icons-3 {
	float: left;
	padding-left: 10px;
}.slash-spacing {
  margin-left: 5px;
  margin-right: 0px;
}.items-drop {
 
  left: -58px;
 
}
.pull-right-xs {
	float:right !important;}
	.pull-left-xs {
	float:left !important;}
	.grid-controll {
 
  margin-right: 0;
  
}.small-img img {
  
  margin-bottom:20px;
}

.tab-links {
  
  padding-left: 0;
}

.input-group {
 
  border: 1px solid;
}

.blog-item .pull-right {
	float:left !important;}
.below-header {
  border-top: 1px solid #ececec;
  padding-top: 21px;
  padding-bottom: 7px;
}
}





@media only screen and (max-width:330px) {
	.tab-links {
	  padding-left: 0px;
	  padding-right: 0px;
	}
	.small-img img {
	  margin-left: 9px; 
	}
	.grid-items .hot-icon {
				 left:11px;
	}
}
.iconsHome{
	margin-top:20px;
	background:#e0f2da;
}
.iconsHome .single{
	margin:12px 0;
	transition:linear 300ms;
}
.iconsHome .single i{
	font-size:4em;
	color:#ed3f01;
}
.iconsHome .single p{
	color:#40aa0a;
}
.iconsHome .single:hover i{
	color:#40aa0a;
	transition:linear 300ms;
}
.iconsHome .single:hover p{
	color:#ed3f01;
	transition:linear 300ms;
}
.topFootter{
	background:#ECF1F5;
	padding:30px 0;
}
.topFootter h3{
	margin-top:0;
}
.videoSection {
    overflow: hidden;
    position: relative;
}
.videoSection .videoBg {
    z-index: 0;
    width: 100%;
    height: 100vh;
    top: 0px;
    left: 0px;
    overflow: hidden;
    opacity: 1;
    transition-property: opacity;
    transition-duration: 1000ms;
    transform: scale(1.5);
}
.videoSection .maskOverVDO {
    position: absolute;
    background: rgba(0,0,0,0.7);
    top: 0;
    bottom: 0;
    width: 100%;
	padding:15px 0;
}
.videoSection .maskOverVDO .logo{
	padding:15px 0;
	margin-bottom:8em;
}
.videoSection .maskOverVDO .single img{
	transition:linear 500ms;
}
.videoSection .maskOverVDO .single:hover img{
	filter:drop-shadow(0px 0px 15px #7ef30b);
	transition:linear 300ms;
}
.videoSection .maskOverVDO .single h4{
	color:#F64E08;
	font-size:2em;
}
.videoSection .maskOverVDO .single p{
	color:#57C50A;
}
.videoSection .maskOverVDO .single a:hover{
	text-decoration:none;
}
.enquiry{
	padding:3em 0;
}
.enquiry .form-control{
	border-bottom:1px solid #aaa;
}
.enquiry .btn{
	border-radius:0;
}
.enquiry h3{
	margin-top:0;
	margin-bottom:20px;
	color:#57C50A;
}
.carousel{
	margin-bottom:30px;
}
.smallElemV ul,.smallElemH ul{
	padding:0;
	margin:0;
	list-style:none;
}
.smallElemV ul li{
	margin-bottom:30px;
	height:130px;
	background:#C5C5C5;
	padding:10px;
	overflow:hidden;
}
.smallElemV img,.smallElemH img{
	width:100%;
}
.smallElemH .single{
	height:130px;
	background:#C5C5C5;
	padding:10px;
	overflow:hidden;
}
.smallElemH .single h4,.smallElemV ul li h4{
	margin:0 0 8px 0;
	font-family: 'Josefin Sans', sans-serif;
	text-transform:uppercase;
	color:#000;
	text-align:center;
}
.smallElemH .single p,.smallElemV ul li p{
	margin-bottom:0;
}
.smallElemH .single p span,.smallElemV ul li p span{
	color:#ed3f01;
}
.prductsAll{
	padding-bottom:7px;
	font-size:12px;
}
.productZoomer ul{
	list-style:none;
	padding:0;
	margin:0;
	background:#E0F2DA;
	border: 1px solid #40aa0a;
}
.productZoomer ul li{
	display:inline-block;
	width: calc(100% / 4 - 20px);
	margin:5px;
}
.productZoomer ul li img{
	width:100%;
}
.featureProducts .cart{
	line-height:10px;
}
.featureProducts .pro-item{
	padding-bottom:15px;
}
.list-inline > li {
    padding-left: 2px;
    padding-right: 2px;
}
#carousel-example-generic-3 .font-20{
	font-size:14px;
}
#myTabContent .pro-item .off,#myTabContent-2 .pro-item .off{
	width:50px;
	background:url(../images/offer.png) no-repeat;
	background-size:100% 100%;
	position:absolute;
	top:1px;
	left:1px;
	height:55px;
	color:#fff;
	text-align:center;
	line-height:18px;
	padding:5px 0;
	transition:100ms linear;
}
#myTabContent .pro-item:hover .off,#myTabContent-2 .pro-item:hover .off{
	height:60px;
	transition:100ms linear;
}
#myTabContent .pro-item .off span,#myTabContent-2 .pro-item .off span{
	font-weight:bold;
	font-size:18px;
}
#myTabContent .pro-item a,#myTabContent-2 .pro-item a{
	color:#555;
}
#myTabContent .pro-item a:hover,#myTabContent-2 .pro-item a:hover{
	text-decoration:none;
}
#myTabContent .pro-item .pureVeg,#myTabContent-2 .pro-item .pureVeg{
	width:70px;
	position:absolute;
	top:1px;
	right:1px;
}
#myTabContent .pro-item .pureVeg img,#myTabContent-2 .pro-item .pureVeg img{
	width:100%;
}

/*Category landing page*/
#category{
	padding:15px 0;
}
#category .singleProduct{
	padding:10px;
	border:1px solid #ccc;
	text-align:center;
	margin:15px 0;
	position:relative;
}
#category .singleProduct .imgBox{
	overflow:hidden;
}
#category .singleProduct{
	color:#000;
}
#category .singleProduct a:hover{
	text-decoration:none;
	color:#4c9524;
}
#category .singleProduct .cart{
	padding:0px 8px;
}
#category .singleProduct .cart:hover{
	color:#fff;
}
#category .singleProduct img{
	transition:linear 300ms;
}
#category .singleProduct:hover{
	border-color:#4c9524;
	color:#4c9524;
}
#category .singleProduct:hover img{
	transform:scale(1.2);
	transition:linear 300ms;
}
#category .singleProduct:hover .pureVeg img{
	transform:scale(1.0);
}
.pageHeading{
	background-size:100% 100% !important;
}
.pageHeading .mask{
	background:rgba(0,0,0,0.7);
	padding:7em 0;
	text-align:center;
}
.pageHeading .mask h1{
	margin:0 0 15px;
	color:#eee;
	font-family: 'Josefin Sans', sans-serif;
}
.pageHeading .mask p{
	margin-bottom:0;
	color:#ddd;
	font-family: 'Josefin Sans', sans-serif;
	font-size:1.4em;
}
.filter{
	padding:15px 0;
	font-family: 'Josefin Sans', sans-serif;
}
.singleProduct a{
	color:#000;
}
.singleProduct .off{
	width: 50px;
	background: url(../images/offer.png) no-repeat;
	background-size: auto auto;
	background-size: 100% 100%;
	position: absolute;
	top: 1px;
	left: 1px;
	height: 55px;
	color: #fff;
	text-align: center;
	line-height: 18px;
	padding: 5px 0;
	transition: 100ms linear;
	z-index:9;
}
.singleProduct .pureVeg{
	width:70px;
	position:absolute;
	top:1px;
	right:1px;
	z-index:9;
}
.singleProduct .pureVeg img{
	width:100%;
}
.singleProduct:hover .off{
	height: 60px;
	transition: 100ms linear;
}
.singleProduct .off span{
	font-weight: bold;
	font-size: 18px;
}
.pageHeading2{
	margin:0 0 15px;
	font-size:2em;
}
.myCart{
	font-family: 'Josefin Sans', sans-serif;
}
.myCart .form-control{
	border:1px solid #ccc;
	padding:0;
	text-align:center;
}
.myCart .input-group-addon {
    padding: 6px 5px;
	border-radius:0;
}
.myCart .input-group-addon:hover{
	cursor:pointer;
	background:#bbb;
}
th {
    text-align: left;
}
.table > tfoot{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.table > tfoot > tr > td {
	border-top:0;
}
.simple li .active{
	color:#f00;
}
#changepwd .form-control,#profile .form-control,#login .form-control{
	border:1px solid #ccc;
}
#profile .ppl i{
	width:20px;
}
#profile .profileChange{
	display:none;
}
#login{
	padding:5em 0;
	background:url(../images/login_BG.jpg) no-repeat;
	background-size:100%;
	background-attachment:fixed;
}
.form{
	padding:10px;
	background:rgba(255,255,255,0.8);
	border:5px solid #ccc;
}
.form h3,.form label{
	margin-top:0;
	color:#000;
}
.form p{
	margin-bottom:0;
}
.form p a{
	color:#000;
}
.form p a:hover{
	color:#f00;
}
.form .forgot{
	display:none;
}
.sub-menu{
	display:none;
}
.sub-menu li a{
	padding-left:0;
}